Error

two or more packages specified (libchemps2-2 libsane-extras)